.nymain .leftNav>h2,
.ffs,
.fms,
.title h3
{font-family:"微软雅黑";font-weight:400;}
.leftnav-phone{display:none !important;}
@media screen and (max-width: 1024px) {
   
    .leftnav-pc{display:none !important;}
    .leftnav-phone{display:block !important;}
    .nymain .leftNav ul li a{text-align:left;}
    .nymain .leftNav ul li a.a-nav{background:url(../images/jy-right0730.png) no-repeat right center;margin-right:20px;}
    .nymain .leftNav ul li.active{background:#f2f2f2;}
     .nymain .leftNav ul li.active ul{background:#f2f2f2;}
     .nymain .leftNav>ul>li>ul>li>a{text-align:left;text-indent:2em;line-height:30px;}
     .nymain .leftNav>ul>li>ul>li>a.on{color:#1f8776;}
}
.shl{margin-bottom:10px;text-align:left;}
.shl h3{font-size:18px;color:#333;margin-top:0px;line-height:40px;margin-bottom:0px;display:block;text-align:left;font-weight:400;text-indent:2em;}
.down-box{margin-bottom:30px;}
.down-box h3{width:120px;height:35px;border-radius:5px 5px 0 0;background:#1f8776;color:#fff;text-align:center;line-height:35px;font-size:17px;font-weight:bold;}
.down-box h3>span{font-weight:bold;}
.down-ul-box{border:1px solid #ddd;padding:10px;}

.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span{
  font-size:20px !important;
  font-family:"microsoft YaHei" !important;
  line-height:2 !important;}
.art-body p,.art-body div,.art-body span{
  font-size:20px !important;
  font-family:"microsoft YaHei" !important;
  line-height:2 !important;}

@media screen and (max-width: 1479px) {
.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span,.art-body p,.art-body div,.art-body span{font-size:18px !important;}

}
@media screen and (max-width: 1279px) {
.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span,.art-body p,.art-body div,.art-body span{font-size:16px !important;}

}
@media screen and (max-width: 1100px) {
.art-body .table-box td p,.art-body .table-box td div,.art-body .table-box td span,.art-body p,.art-body div,.art-body span{font-size:15px !important;}

}


.hot-list li a .pic{padding-top:66.66%;margin-bottom:15px;}
